<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="LMT internet" mcc="247" mnc="10" apn="internet.lmt.lv" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="LMT mms" mcc="247" mnc="10" apn="internet.lmt.lv" user="" server="" password="" proxy="" port="" mmsproxy="212.93.97.201" mmsport="80" mmsc="http://mmsc.lmt.lv/mmsc" type="mms" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="LMT XCAP APN" mcc="247" mnc="10" apn="hos" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" protocol="IPV4V6"/>
  <apn carrier="ims" mcc="247" mnc="10" apn="IMS" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV6" roaming_protocol="IPV6"/>
</apns>
